Subject: Ticket Assigned - Credit in shiitake pay cannot he used
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 11:59:00 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit in shiitake pay cannot he used  Dear all 
Kindly be informed that once I made order and going to payment step and choose to deduce the shukran pay then try to pay the balance showing error cannot use the wallet credit and I tried many times 
Attached is message showing in payment step 

Kindly try to resolve the order ASAP as I have order and want to make the payment 

Thanks 
Hesham 
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5058194